{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": true,
				"usingComponents": {},
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tabBar/ucenter/index/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false,
				"usingComponents": {}
			}
		},
		{
			"path": "pages/auth/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/auth/register/register",
			"style": {
				"navigationBarTitleText": "提交信息",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/servant/servantList/servantList",
			"style": {
				"navigationBarTitleText": "鲸品家政师",
				"onReachBottomDistance": 20,
				"usingComponents": {}
			}
		},
		{
			"path": "pages/servant/servantDetail/servantDetail",
			"style": {
				"navigationBarTitleText": "查看简历",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/activity/ms/msBank",
			"style": {
				"navigationBarTitleText": "民生客户需求收集",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/extra/newRevisit/newRevisit",
			"style": {
				"component": true,
				"navigationBarTitleText": "服务意见",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/map/mapContent/mapContent",
			"style": {
				"usingComponents": {},
				"navigationBarTitleText": "确认服务地址"
			}
		},
		{
			"path": "pages/diffOrder/diffOrder",
			"style": {
				"navigationBarTitleText": "服务补差",
				"enablePullDownRefresh": true,
				"usingComponents": {}
			}
		},
		{
			"path": "pages/diffOrderDetail/diffOrderDetail",
			"style": {
				"navigationBarTitleText": "补差订单",
				"enablePullDownRefresh": true,
				"usingComponents": {}
			}
		},
		{
			"path": "pages/im/im",
			"style": {
				"navigationBarTitleText": "在线客服",
				"usingComponents": {}
			}
		},
		{
			"path" : "pages/auth/login/protocol/protocol",
			"style" : 
			{
				"navigationBarTitleText" : "隐私协议"
			}
		},
		{
			"path" : "pages/oneToone/1to1",
			"style" : 
			{
				"navigationBarTitleText" : "花王除菌保洁"
			}
		}
		
	
	],
	"subPackages": [
		{
			"root": "pages/member/",
			"pages": [
				{
					"path": "buyList/buyList",
					"style": {}
				},
				{
					"path": "memberConvert/memberConvert",
					"style": {}
				},
				{
					"path": "becomeMember/becomeMember",
					"style": {}
				},
				{
					"path": "memberCenter/memberCenter",
					"style": {}
				},
				{
					"path": "buyMember/buyMember",
					"style": {}
				},
				{
					"path": "card/receive/receiveCard",
					"style": {}
				},
				{
					"path": "card/received/receivedCard",
					"style": {}
				}
			]
		},
		{
			"root": "pages/checkout/",
			"pages": [
				{
					"path": "checkout",
					"style": {"navigationBarTitleText" : "填写订单"}
				},
				{
					"path": "payResult/payResult",
					"style": {}
				},
				{
					"path": "appointResult/appointResult",
					"style": {}
				}
			]
		},
		{
			"root": "pages/category/",
			"pages": [
				{
					"path": "category",
					"style": {}
				},
				{
					"path": "search/search",
					"style": {}
				}
			]
		},
		{
			"root": "pages/goods/",
			"pages": [
				{
					"path": "goods",
					"style": {"navigationBarTitleText" : "商品详情"}	
				},
				{
					"path": "wholeEvaluation/wholeEvaluation",
					"style": {"navigationBarTitleText" : "全部详情"}
				}
			]
		},
		{
			"root": "pages/topic/",
			"pages": [
				{
					"path": "topic",
					"style": {}
				},
				{
					"path": "topicDetail/topicDetail",
					"style": {}
				},
				{
					"path": "topicCommentPost/topicCommentPost",
					"style": {}
				}
			]
		},
		{
			"root": "pages/ucenter/",
			"pages": [
				{
					"path" : "couponGoods/couponGoods",
					"style" : 
					{
						"navigationBarTitleText" : "优惠商品选择"
					}
				},
				{
					"path": "address/address",
					"style": {"navigationBarTitleText": "地址管理" }
				},
				{
					"path": "addressAdd/addressAdd",
					"style": {"navigationBarTitleText": "编辑地址"}
				},
				{
					"path": "feedback/feedback",
					"style": {}
				},
				{
					"path": "about/about",
					"style": {"navigationBarTitleText": "关于我们",
					
					"navigationBarBackgroundColor": "#fff"
					}
				},
				{
					"path": "help/help",
					"style": {"navigationBarTitleText": "常见问题"}
				},
				{
					"path": "comment/comment",
					"style": {}
				},
				{
					"path": "commentPost/commentPost",
					"style": {}
				},
				{
					"path": "order/order",
					"style": {"navigationBarTitleText": "我的订单"}
				},
				{
					"path": "orderDetail/orderDetail",
					"style": {"navigationBarTitleText": "订单详情"}
				},
				{
					"path": "appointOrder/appointOrder",
					"style": {"navigationBarTitleText": "填写订单"}
				},
				{
					"path": "applyRefund/applyRefund",
					"style": {"navigationBarTitleText": "订单详情"}
				},
				{
					"path": "couponList/couponList",
					"style": {"navigationBarTitleText": "我的优惠券"}
				},
				{
					"path": "couponSelect/couponSelect",
					"style": {"navigationBarTitleText": "填写订单"}
				},
				{
					"path": "collect/collect",
					"style": {"navigationBarTitleText": "我的收藏"}
				},
				{
					"path": "aftersale/aftersale",
					"style": {}
				},
				{
					"path": "aftersaleList/aftersaleList",
					"style": {"navigationBarTitleText": "我的售后"}
				},
				{
					"path": "aftersaleDetail/aftersaleDetail",
					"style": {}
				},
				{
					"path": "parter/index",
					"style": {}
				},
				{
					"path": "parter/child/index",
					"style": {}
				},
				{
					"path": "parter/detail/detail",
					"style": {}
				},
				{
					"path": "parter/cashout/index",
					"style": {}
				},
				{
					"path": "parter/join/joinapply",
					"style": {}
				},
				{
					"path": "parter/sign/index",
					"style": {}
				},
				{
					"path": "parter/recommend/recommend",
					"style": {}
				},
				{
					"path": "parter/register/register",
					"style": {}
				},
				{
					"path": "parter/steward/steward",
					"style": {}
				},
				{
					"path": "couponReceive/couponReceive",
					"style": {}
				}
			]
		}
	],
	"networkTimeout": {
		"request": 30000,
		"connectSocket": 30000,
		"uploadFile": 30000,
		"downloadFile": 30000
	},
	"debug": true,
	"sitemapLocation": "sitemap.json",
	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于确定服务范围"
		}
	},
	"plugins": {
		"contactPlugin": {
			"version": "1.4.3",
			"provider": "wx104a1a20c3f81ec2"
		},
		"chooseLocation": {
			"version": "1.0.8",
			"provider": "wx76a9a06e5b4e693e"
		}
	
	},
	"requiredPrivateInfos": [
		"getLocation",
		"chooseAddress",
		"chooseLocation",
		"choosePoi"
	],
	"globalStyle": {
		"navigationBarBackgroundColor": "#FFEBD8",
		"navigationBarTitleText": "鲸致生活",
		"enablePullDownRefresh": false,
		"navigationBarTextStyle": "black",
		"backgroundTextStyle": "dark",
		"usingComponents": {
			"van-action-sheet": "./wxcomponents/vant/action-sheet/index",
			"van-area": "./wxcomponents/vant/area/index",
			"van-button": "./wxcomponents/vant/button/index",
			"van-card": "./wxcomponents/vant/card/index",
			"van-cell": "./wxcomponents/vant/cell/index",
			"van-cell-group": "./wxcomponents/vant/cell-group/index",
			"van-checkbox": "./wxcomponents/vant/checkbox/index",
			"van-checkbox-group": "./wxcomponents/vant/checkbox-group/index",
			"van-col": "./wxcomponents/vant/col/index",
			"van-count-down": "./wxcomponents/vant/count-down/index",
			"van-dialog": "./wxcomponents/vant/dialog/index",
			"van-divider": "./wxcomponents/vant/divider/index",
			"van-field": "./wxcomponents/vant/field/index",
			"van-goods-action": "./wxcomponents/vant/goods-action/index",
			"van-goods-action-icon": "./wxcomponents/vant/goods-action-icon/index",
			"van-goods-action-button": "./wxcomponents/vant/goods-action-button/index",
			"van-icon": "./wxcomponents/vant/icon/index",
			"van-image": "./wxcomponents/vant/image/index",
			"van-loading": "./wxcomponents/vant/loading/index",
			"van-nav-bar": "./wxcomponents/vant/nav-bar/index",
			"van-notice-bar": "./wxcomponents/vant/notice-bar/index",
			"van-notify": "./wxcomponents/vant/notify/index",
			"van-panel": "./wxcomponents/vant/panel/index",
			"van-popup": "./wxcomponents/vant/popup/index",
			"van-progress": "./wxcomponents/vant/progress/index",
			"van-radio": "./wxcomponents/vant/radio/index",
			"van-radio-group": "./wxcomponents/vant/radio-group/index",
			"van-row": "./wxcomponents/vant/row/index",
			"van-search": "./wxcomponents/vant/search/index",
			"van-sidebar": "./wxcomponents/vant/sidebar/index",
			"van-sidebar-item": "./wxcomponents/vant/sidebar-item/index",
			"van-slider": "./wxcomponents/vant/slider/index",
			"van-stepper": "./wxcomponents/vant/stepper/index",
			"van-steps": "./wxcomponents/vant/steps/index",
			"van-sticky": "./wxcomponents/vant/sticky/index",
			"van-submit-bar": "./wxcomponents/vant/submit-bar/index",
			"van-swipe-cell": "./wxcomponents/vant/swipe-cell/index",
			"van-uploader": "./wxcomponents/vant/uploader/index",
			"van-switch": "./wxcomponents/vant/switch/index",
			"van-tab": "./wxcomponents/vant/tab/index",
			"van-tabs": "./wxcomponents/vant/tabs/index",
			"van-tabbar": "./wxcomponents/vant/tabbar/index",
			"van-tabbar-item": "./wxcomponents/vant/tabbar-item/index",
			"van-tag": "./wxcomponents/vant/tag/index",
			"van-toast": "./wxcomponents/vant/toast/index",
			"van-transition": "./wxcomponents/vant/transition/index",
			"van-tree-select": "./wxcomponents/vant/tree-select/index",
			"van-datetime-picker": "./wxcomponents/vant/datetime-picker/index",
			"van-rate": "./wxcomponents/vant/rate/index",
			"van-collapse": "./wxcomponents/vant/collapse/index",
			"van-collapse-item": "./wxcomponents/vant/collapse-item/index",
			"van-picker": "./wxcomponents/vant/picker/index",
			"van-overlay": "./wxcomponents/vant/overlay/index",
			"van-circle": "./wxcomponents/vant/circle/index",
			"van-index-bar": "./wxcomponents/vant/index-bar/index",
			"van-index-anchor": "./wxcomponents/vant/index-anchor/index",
			"van-grid": "./wxcomponents/vant/grid/index",
			"van-grid-item": "./wxcomponents/vant/grid-item/index",
			"van-dropdown-menu": "./wxcomponents/vant/dropdown-menu/index",
			"van-dropdown-item": "./wxcomponents/vant/dropdown-item/index",
			"van-skeleton": "./wxcomponents/vant/skeleton/index"
		}
	}
}